[
	{
		"entity": "minecraft:zombie",
		"weight": 30
	},
	{
		"entity": "undead_revamp2:bomber",
		"weight": 5,
		"min_spawns": 2,
		"max_spawns": 4
	},
	{
		"entity": "zombie_extreme:runner",
		"weight": 5,
		"min_spawns": 2,
		"max_spawns": 4
	}
]